## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface TicketsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Event

    public interface TicketsEntity

extends Entity

Method Summary
`java.util.List<Ticket>` `getTickets()`
`void` `setTickets(java.util.List<Ticket> tickets)`

Method Detail

### getTickets

    java.util.List<Ticket> getTickets()

### setTickets

    void setTickets(java.util.List<Ticket> tickets)

Copyright © 2012. All Rights Reserved.